{% extends '::base.html.twig' %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
    <h1>Grupos edit</h1>

    {{ form(edit_form) }}

        <ul class="record_actions">
    <li>
        <a href="{{ path('grupos') }}">
            Regresar al listado
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
